How to install libmpd1-dbg on Debian 9 (Stretch)